NetBSD-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: wine-devel upgrade needed? [ Error: _res is not supported for multi-threaded programs.]

On Sun, Mar 31, 2013 at 11:13:24PM +0400, Aleksej Saushev wrote:
> > Is any work in progress to upgrade wine-devel?
> Why don't you read pkgsrc/doc/TODO and do at least part of the work yourself?

I think there is nothing wrong in asking whether anyone is already doing
that, at least for packages like wine.

That's what the lists are for. It's a community where people talk to each
other and share information and work.

> For instance, you could have found the change that broke OSS backward 
> compatibility
> and tried reverting it. See wip/sbcl for an example of how to do that.

Thanks for the info.  This wasn't obvious to me. Not sure how it was
supposed to be obvious either.


Home | Main Index | Thread Index | Old Index